<?xml version="1.0" encoding="utf-8"?>
<Genres>
<genre>50s</genre>
	
	
<genre>60s</genre>
	
	
<genre>70s</genre>
	
<genre>80s</genre>

<genre>90s</genre>
	
<genre>Adult Contemporary</genre>
	
<genre>Arabic</genre>
	
	
<genre>Big Band</genre>
	
	
<genre>Bluegrass</genre>
	
	
<genre>Blues</genre>
	
	
<genre>Bollywood</genre>
	
	
<genre>Celtic</genre>
	
<genre>Chill</genre>>
	
	
<genre>Christmas</genre>
	
	
<genre>Classic Hits</genre>
	
	
<genre>Classic Rock</genre>
	
	
<genre>Classical</genre>
	
	
<genre>Club</genre>

	
<genre>Comedy</genre>
	
	
<genre>Community Radio</genre>
	
	
<genre>Country</genre>

	
<genre>Dance</genre>
	
<genre>Disco</genre>
	
	
<genre>Easy Listening</genre>
	
	
<genre>Eclectic</genre>
	
	
<genre>Electronic</genre>
	
<genre>Ethnic</genre>
	
	
<genre>Fado</genre>
	
	
<genre>Folk</genre>
	
	
<genre>Funk</genre>
	
	
<genre>Gospel</genre>
	
	
<genre>Government</genre>
	
<genre>Hard Rock</genre>
	
	
<genre>Hardcore</genre>
	
	
<genre>Hip-Hop</genre>
	
<genre>House</genre>
	
<genre>Indie</genre>
	
<genre>Jazz</genre>

<genre>Kids</genre>
	

	
<genre>Latin</genre>
	
	
<genre>Literature</genre>
	
	
<genre>Lounge </genre>
	
	
<genre>Love Songs</genre>
	
	
<genre>Metal</genre>
	
	
<genre>Mix</genre>

	
<genre>New Age</genre>
	
	
<genre>News</genre>
	
	
<genre>Oldies</genre>
	
<genre>Opera</genre>
	
<genre>Pop</genre>

<genre>Public Radio</genre>
	
	
<genre>Punk</genre>
	
	
<genre>R&amp;B</genre>
	

<genre>Rap</genre>
	
	
<genre>Reggae</genre>
	
	
<genre>Regional Service</genre>
	
	
<genre>Religious</genre>
	

<genre>Rock</genre>
	

	
<genre>Romantic</genre>
	
	
<genre>Salsa</genre>
	

	
<genre>Smooth Jazz</genre>
	
	
<genre>Soft Rock</genre>

	
	
<genre>Soul</genre>
	
	
<genre>Soundtracks</genre>
	
	
<genre>Sport</genre>
	
	
<genre>Swing</genre>
	
	
<genre>Talk</genre>
	
	
<genre>Tango</genre>
	
	
<genre>Techno</genre>
	
<genre>Trance</genre>
	
	
<genre>Travel</genre>
	
	
<genre>Tropical</genre>
	
	
<genre>Urban</genre>

	
<genre>Weather</genre>
	
</Genres>
